<?php 

require_once "../controladores/ventas.controlador.php";
require_once "../modelos/ventas.modelo.php";

class AjaxDetalle {

    /** Editar Venta */

    public $codigo;

    public function ajaxEditarDetalle(){

        $item = "codigo_venta";
        $valor = $this -> codigo;

        $respuesta = ControladorVentas::ctrMostrardetallePedido($item, $valor);

        echo json_encode($respuesta);

    } 

}

/** EDITAR Venta */

if(isset($_POST["codigo"])){
    $editar = new AjaxDetalle();
    $editar -> codigo = $_POST["codigo"];
    $editar -> ajaxEditarDetalle();

}


